## hydrogen-drumkits 0.9.3.20070703

=== debian/changelog ===
hydrogen-drumkits (0.9.3.20070703-3) unstable; urgency=low

  * Add Vcs tags.
  * Bump Standards.
  * Update debian/copyright to fix lintian's copyright-refers-to-
    deprecated-bsd-license-file warning.

 -- Alessio Treglia <alessio@debian.org>  Wed, 21 Jul 2010 20:43:12 +0200

hydrogen-drumkits (0.9.3.20070703-2) unstable; urgency=low

  * Bump Standards.
  * Add myself as Uploader.
  * Bump debian/compat file.
  * DH 7 tiny rules.
  * Add ${misc:Depends} macro to Depends field.
  * Add Suggests on hydrogen.
  * Add Homepage field.
  * Switch to debian 3.0 (quilt) source format.
  * Bump version of build-dependency on debhelper.
  * Update debian/copyright.
  * Change Maintainer to Debian Multimedia Maintainers.
  * Add debian/gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Jun 2010 10:09:17 +0200

hydrogen-drumkits (0.9.3.20070703-1) unstable; urgency=low

  * New upstream (removed millo multilayered2, as it makes hydrogen
    crash)

 -- Free Ekanayaka <freee@debian.org>  Tue,  3 Jul 2007 14:04:54 +0200

hydrogen-drumkits (0.9.3.20070608-1) unstable; urgency=low

  * New upstream release, fixes UltraAcousticKitDemo clipping bug

 -- Free Ekanayaka <freee@debian.org>  Fri,  8 Jun 2007 14:18:35 +0200

hydrogen-drumkits (0.9.3.20060905-1) unstable; urgency=low

  * New upstream
  * Moved unzip to build-depends-indep

 -- Free Ekanayaka <freee@debian.org>  Tue,  5 Sep 2006 10:56:59 +0200

hydrogen-drumkits (0.9.3.20060702-2) unstable; urgency=low

  *  Added Build-Depends on 'unzip', thanks to
     Andreas Jochens (Closes: #379536).

 -- Free Ekanayaka <freee@debian.org>  Tue, 25 Jul 2006 19:12:29 +0200

hydrogen-drumkits (0.9.3.20060702-1) unstable; urgency=low

  * Initial Release. Closes: #376315

 -- Free Ekanayaka <freee@debian.org>  Sat,  1 Jul 2006 12:52:02 +0200
