=== debian/control ===
Source: hydrogen-drumkits
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: grep (>= 2.5.1), unzip
Standards-Version: 3.9.0
Homepage: http://www.hydrogen-music.org/?p=drumkits
Vcs-Git: git://git.debian.org/pkg-multimedia/hydrogen-drumkits.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/hydrogen-drumkits.git

Package: hydrogen-drumkits
Architecture: all
Suggests: hydrogen
Depends: ${misc:Depends}
Description: drumkits for Hydrogen
 This package contains a collection of drumkits for Hydrogen, a
 sample based drum machine/step sequencer.
