=== debian/rules ===
#!/usr/bin/make -f

KITS_DIR=debian/hydrogen-drumkits/usr/share/hydrogen/data/drumkits
SONG_DIR=debian/hydrogen-drumkits/usr/share/hydrogen/data/demo_songs

BROKEN_SONGS=\
	3355606demo.h2song\
	EasternHop-1_demo.h2song\
	"HipHop-1_demo1.h2song"\
	"HipHop-1_demo2.h2song"\
	"HipHop-2 demo1.h2song"\
	"HipHop-2 demo2.h2song"\
	Synthie-1.demo1.h2song\
	TD7.h2song\
	Techno-1demo1.h2song\
	TR808909demo1.h2song\
	rullada.h2song tipododiciottavi.h2song

%:
	dh $@

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
	mkdir -p $(KITS_DIR)
	mkdir -p $(SONG_DIR)
	mkdir -p tmp
	@for i in drumkits/*.tar.gz; do \
		echo "Extracting kit $$i"; \
		tar zxf $$i -C tmp; \
	done
	@for i in drumkits/*.zip; do \
		echo "Extracting kit $$i"; \
		unzip $$i -d tmp > /dev/null; \
	done
	@for i in drumkits/*.h2drumkit; do \
		echo "Extracting kit $$i"; \
		cp $$i tmp; \
	done
	@for i in $$(find tmp/ -name "*.h2drumkit"); do \
		echo "Installing kit $$i"; \
		tar xfz $$i -C $(KITS_DIR); \
	done
	find tmp/ -name "*.h2song" | while read file; do \
		echo "Installing song $$file"; \
		cp "$$file" $(SONG_DIR) ; \
	done
	for i in $(BROKEN_SONGS); do \
		echo "Removing broken song $$i"; \
		rm "$(SONG_DIR)/$$i"; \
	done

get-orig-source:
	chmod a+x debian/get-orig-source
	debian/get-orig-source
