## hydrogen-drumkits 2015.09.28

=== debian/changelog ===
hydrogen-drumkits (2015.09.28-1) unstable; urgency=medium

  * Imported new upstream tarball.

  [ Alessio Treglia ]
  * Add Python script to parse the list of the available drumkits
    from: http://www.hydrogen-music.org/feeds/drumkit_list.php;
    update debian/{get-orig-source,rules} to rely on the new script
    to generate the upstream tarball.
  * Update versioning:
    - Bump version number
    - Replace dot character with '~'.
  * debian/control:
    - Update Standards-Version.
    - Add Enhances field.

  [ Jaromír Mikeš ]
  * Add myself as uploadder.
  * Update get-orig-source.
  * Set dh/compat 9.
  * Update gbp.conf file.
  * debian/control
    - wrap-and-sort -asb
    - Bump Standards.

  [ IOhannes m zmölnig ]
  * Added myself as uploader
  * Use date as version (as there is no proper upstream release)
  * debian/get_orig_source.py: re-implemented in python
  * Install effect drumkits into separate package
  * debian/rules
    - Remove SONGS from package
    - Cleanup tmp/-dir
    - Use `find -exec` rather than for loops
    - Cleanup extracted drumkits
  * debian/copyright
    - Longer descriptions
    - Canonical Vcs-* stanzas
    - Fixed upstream homepage
  * Updated README.source about how to update the package
  * Switched debian/copyright to DEP5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 28 Sep 2015 22:56:37 +0200
