=== debian/control ===
Source: hydrogen-drumkits
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 grep (>= 2.5.1),
 unzip
Standards-Version: 3.9.6
Homepage: http://www.hydrogen-music.org/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/hydrogen-drumkits.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/hydrogen-drumkits.git

Package: hydrogen-drumkits
Architecture: all
Depends:
 ${misc:Depends}
Enhances:
 hydrogen
Suggests:
 hydrogen,
 hydrogen-drumkits-effects
Description: drumkits for Hydrogen
 This package contains a collection of drumkits for Hydrogen, a
 sample based drum machine/step sequencer.
 .
 More drumkits can be installed per-user via the Hydrogen's "Import library"
 function in the "Instruments" menu.

Package: hydrogen-drumkits-effects
Architecture: all
Depends:
 ${misc:Depends}
Enhances:
 hydrogen
Suggests:
 hydrogen
Description: effect drumkits for Hydrogen
 This package contains a collection of unusual drumkits for Hydrogen, a sample
 based drum machine/step sequencer.
 .
 Even more unusual drumkits can be installed per-user via the Hydrogen's "Import
 library" function in the "Instruments" menu.
