=== debian/rules ===
#!/usr/bin/make -f

KITS_DIR=debian/hydrogen-drumkits/usr/share/hydrogen/data/drumkits
FXKITS_DIR=debian/hydrogen-drumkits-effects/usr/share/hydrogen/data/drumkits

%:
	dh $@

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
	mkdir -p $(KITS_DIR) $(FXKITS_DIR)
	mkdir -p tmp
	find drumkits/ \
		-name "*.tar.*" -or -name "*.tgz" \
		-exec tar xf '{}' -C tmp ';'
	find drumkits/ \
		-name "*.zip" \
		-exec unzip '{}' -d tmp > /dev/null ';'
	find drumkits/ \
		-name "*.h2drumkit" \
		-exec cp '{}' tmp ';'
	# extract all drumkits
	find tmp/ -name "*.h2drumkit" \
		-exec echo installing drumkit '{}' ';' \
		-exec tar xf '{}' -C $(KITS_DIR) ';'
	# fixes
	## fix permissions
	find $(KITS_DIR) -type f -exec chmod a-x '{}' '+'
	## oops, some drumkit packages contain .dotfiles
	find $(KITS_DIR) -name ".*" -delete
	## remove extra licenses (already covered by debian/copyright)
	find $(KITS_DIR) -type f \( -name LICENCE -or -name COPYING \) -delete
	## remove empty directories
	find $(KITS_DIR) -type d -empty -delete

	## some drumkits are effects
	mv "$(KITS_DIR)"/belofilms.com* $(FXKITS_DIR)

get-orig-source:
	chmod a+x debian/get-orig-source.py
	debian/get-orig-source.py

override_dh_auto_clean:
	dh_auto_clean
	rm -rf tmp/
