## hydrogen-drumkits 2017.09.19~dfsg

=== debian/changelog ===
hydrogen-drumkits (2017.09.19~dfsg-1) unstable; urgency=medium

  * New upstream version 2017.09.19~dfsg (Closes: #869180)

  [ Jonas Smedegaard ]
  * Include git-buildpackage helper script postclone.sh with source.
  * Updated copyright info
    * Use https protocol in initial format line.
    * Use License-Grant and License-Reference fields. Thanks to Ben Finney.
    * Improved details of copyright holders.
    * Documented origins/assumptions of copyright holders.
    * Dropped undocumented copyright years.
    * Merged equally licensed Files sections with same copyright holder.
    * Fixed include verbatim licenses:
      - CC0, CC-BY-3.0, CC-BY-SA-3.0, CC-BY-SA-3.0-us.
    * Dropped bogus initial wildcard Files section
      (The "upstream" tarball is created ad-hoc with no common copyright holders
      nor license.)
    * Clarified origin of ColomboAcousticDrumkit license, and fixed include
      exception. Thanks to James Cowgill (see bug#869180).
    * Fixed license of ElectricEmpireKit, and added comment clarifying
      origin as embedded inside drumkit file itself.
    * Fixed license of drumkits VariBreaks and HardElectro1 to be GPL-2.
      Documented origin of licenses.
  * Tidy control file: Sort uploaders.
  * Added myself as uploader.
  * Re-licensed packaging as GPL-2+.
  * Added lintian overrides regarding license in License-Reference field.
    See bug#786450.

  [ IOhannes m zmölnig ]
  * Refreshed drumkits.json
    * Switched circAfrique.h2drumkits download URL (avoiding 404)
  * Fixed get-orig-sources script
    * Flag to keep working directory
  * Updated copyright info
    * Clarified license information by some of Artemiy Pavlov's drumkits
    * Dropped unused CC-BY-SA-4.0
    * Added copyright information for drumkits.json
  * Added README.Debian with notes on the included drumkits. (LP: #1647046)
  * Use modern Vcs-* stanzas
  * Have effect-drumkits suggest hydrogen-drumkits
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Sep 2017 12:13:56 +0200
