=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	find $(KITS_DIR) -type d -empty -delete
 
 	## some drumkits are effects
-	mv "$(KITS_DIR)"/belofilms.com* $(FXKITS_DIR)
+	mv "$(KITS_DIR)"/belofilms* $(FXKITS_DIR)
 
 get-orig-source:
 	chmod a+x debian/get-orig-source.py
